<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>El club de la lucha</title>
	<link rel="stylesheet" href="style.css">
</head>

<body>
	<header>
		<h1>EL CLUB DE LA LUCHA(1999)</h1>
		<h2>Índex</h2>
		<ul>
			<li><a href="#protagonistes">Protagonistes</a></li>
			<li><a href="#argument">Argument</a></li>
			<li><a href="#imatges">Imatges</a></li>
			<li><a href="#trailer">Trailer</a></li>
			<li><a href="#característiques">Característiques</a></li>
			<li><a href="#inf_prota">Informació dels Protagonistes</a></li>
			<li><a href="#bso">Banda Sonora</a></li>
			<li><a href="#plus">PLUS</a></li>
		</ul>
		<h2 id="protagonistes">Protagonistes</h2>
		<ul>
			<li>
				<a href="#edward">Edward Norton</a>
			</li>
			<li>
				<a href="#brad">Brad Pitt</a>
			</li>
			<li>
				<a href="#helena">Helena Bonham Carter</a>
			</li>
		</ul>
	</header>
	<div>
		<h2 id="argument">Argument</h2>
		<p>
			Un joven sin nombre llamado Narrador ( Edward Norton )
			confundido por todo, sin amigos ni familiares busca alguien en quién poder
			apoyarse para poder entender lo que ocurre a su alrededor. Está cansado de
			la cultura consumista en la que su generación se ha sumido, y desearía poder
			hacer algo para cambiarlo. Además padece insomnio, y la única manera de combatirlo
			es asistir a reuniones de todo tipo: alcohólicos, gente sin genitales, enfermos de
			cáncer,... Pero el día en que conoce a Tyler Durden ( Brad Pitt ), todo comenzará de
			nuevo para él. Entre los dos fundarán un club secreto donde jóvenes hombres de negocios
			como ellos pueden pelear entre ellos para liberar sus frustraciones y sus amarguras
			sobre otra persona hasta destrozarla. Pronto la popularidad de este club de pelea
			comienza a crecer, con lo que empiezan a aparecer otros muchos, y la fama de Tyler
			Durden aumenta, al haber sido el creador del primer club. Así se convierte en una
			especie de nuevo Mesías para la gente de su generación que busca respuestas a sus
			vidas, cosa que a Narrador no le parece nada bien. Pero todo no ha hecho más que empezar.
		</p>
	</div>

	<div>
		<h2 id="imatges">Imatges de la peli</h2>
		<img src="https://i2.wp.com/www.eliberico.com/wp-content/uploads/2015/11/image25.jpeg?fit=1260%2C840&ssl=1" alt="">
		<img src="https://beersandpolitics.com/wp-content/uploads/2017/01/club-de-la-lucha.jpg" alt="">
	</div>
	<div>
		<h2 id="trailer">Trailer</h2>
		<iframe width="560" height="315" src="https://www.youtube.com/embed/r5KDiUNZv4w" frameborder="0" allow="autoplay; encrypted-media"
		 allowfullscreen></iframe>
	</div>
	<section>
		<article>
			<table border="1px">
				<tr>
					<td>
					<td id="característiques">Característiques</td>
					</td>
				</tr>
				<tr>
					<td>Direcció</td>
					<td>David Fincher</td>
				</tr>
				<tr>
					<td rowspan="3">Producció</td>
					<td>Ross Grayson Bell</td>
				</tr>
				<tr>
					<!-- <td></td> -->
					<td>Ceán Chaffin</td>
				<tr>
					<!-- <td></td> -->
					<td>Art Linson</td>
				</tr>
			</table>
		</article>
		<article>
			<ul>
				<li>Homes</li>
				<dl>
					<dt id="#edward">Edward Norton</dt>
					<dd>
						Edward Harrison Norton (Boston, Massachusetts)1​ nacido el 18 de agosto de 1969,2​ es un actor, guionista,
						productor y director de cine estadounidense. Ha ganado un Globo de Oro (Primal Fear) y ha sido nominado en tres
						ocasiones al Óscar (Primal Fear, American History X y Birdman)
					</dd>
					<dt id="#brad">Brad Pitt</dt>
					<dd>
						William Bradley Pitt (Shawnee, Oklahoma; 18 de diciembre de 1963),2​ conocido como Brad Pitt, es un actor y
						productor de cine estadounidense. Además de por su trabajo interpretativo, por el que ha sido nominado en tres
						ocasiones a los Premios Óscar y en cuatro a los Premios Globo de Oro, su significativa presencia mediática se
						debe también a su consideración como uno de los hombres más atractivos del mundo.
					</dd>
				</dl>
				<li>Dones</li>
				<dl>
					<dt id="#helena">Helena Bonham Carter</dt>
					<dd>
						Helena Bonham Carter, CBE1​ (n. Londres, Inglaterra; 26 de mayo de 1966) es una actriz británica, ganadora del
						premio BAFTA y nominada al Óscar en dos ocasiones.
					</dd>
				</dl>
			</ul>
		</article>
		<article>
			<ol>
				<h2 id="bso">Banda Sonora</h2>
				<li>«Who Is Tyler Durden? - SoundTrack»</li>
				<li>«Homework»</li>
				<li>«What Is Fight Club? - SoundTrack»</li>
				<li>«Single Serving Jack»</li>
				<li>«Corporate World - SoundTrack»</li>
				<li>«Psycho Boy Jack - SoundTrack»</li>
			</ol>
		</article>
	</section>
	<div>
		<h2 id="plus">PLUS</h2>
		<blockquote>
			<p>Per més informació podeu fer click als següents links</p>
			<p>Informació de la pel·lícula en <a href="https://es.wikipedia.org/wiki/Fight_Club#Guion">Wikiedia</a></p>
			<p><a href="https://www.imdb.com/title/tt0137523/?ref_=fn_al_tt_1">IMDB</a></p>
			<p><a href="https://www.filmaffinity.com/es/film536945.html">Filmaffinity</a></p>
		</blockquote>
	</div>
	</div>
	<div>
		<h1>Valoració</h1>
		<form action="" method="post">
			<label for="">NOM</label>
			<input type="text">
			<label for="">EMAIL</label>
			<input type="email">
			<label for=""></label>
			<select>

				<option value="volvo">1</option>
				<option value="saab">2</option>
				<option value="opel">3</option>
				<option value="audi">4</option>
			</select>
			<label for="">Comentaris</label>
			<textarea name="" id="" cols="30" rows="10"></textarea>
			<input type="submit" value="Enviar">
	       </form>
	</div>
	
	<footer>

	</footer>


</body>

</html>